/* RESET */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block }
nav ul { list-style: none }
blockquote, q { quotes: none }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
a { margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
/* tables still need cellspacing="0" in the markup */
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle }
label, input[type=button], input[type=submit], button { cursor: pointer }
/* style below fixes inset in wygwam */
.cke_show_borders{ padding: 20px; }
/* default slideshow styles: do not erase! */
.slide { display: none; }
li.slide:first-child{ display: block;}
/* default press summary styles: do not erase! */
.press_summary { display: none; }
li.press_summary:first-child{ display: block;}

a:active, a:focus { outline:none; }


/* ELEMENTS */

html, body {
	font: 16px/22px "arno-pro-1","arno-pro-2", Georgia, serif, "Helvetica", "Arial", sans-serif; 
	color: #fff;
	background: #360203;
}
html.black, body.black {
	background: #000;
}
	
html.wf-active,html.wf-active body {	
font: 18px/24px "arno-pro-1","arno-pro-2", Georgia, serif, "Helvetica", "Arial", sans-serif; 
}

body {
	background: transparent;
}

#container {
	z-index: 1;
	padding-bottom: 125px;
}

section, header, footer {
	z-index: 200;
}

section #sidebar {
	float: left;
}

footer {
	display: none;
}

section#content {
	z-index: 100;
	width: 50%;
	min-width: 640px;
	height: auto;
/*	min-height: 100%; */
	position: absolute;
/*	background: url(../media/bgimgs/home-blur.jpg) fixed;
	background-size: 50% 100%; */
	top: 0;
	left: 0;
	padding: 270px 88px 100px 24px;
}

.bgblur {
	overflow: hidden;
	position: absolute;
	width: 50%;
	min-width: 640px;
	top: 0;
	left: 0;
	z-index: 100;
}

.bgblur img {
	margin: 0;
}

section#content p {
	padding-bottom: 20px;
}

html.wf-active body section#content p {
	padding-bottom: 10px;
}

.page-page p {
	width: 528px;

}

.home-page section#content {
	min-height: inherit;
	height: auto;
}

img {
	margin: 0;
}

.hidden {
	display: none;
}

.ir { 
	display: block; 
	text-indent: -999em; 
	overflow: hidden; 
	background-repeat: no-repeat; 
	text-align: left; 
	direction: ltr; 
}

/* TYPOGRAPHY */

/* p {
	font-size: 18px;
	line-height: 24px;	
} */

a {
	text-decoration: none;
	color: rgb(170, 125, 35); /* gold */
}

a:hover {
	color: rgb(210, 178, 44);
}

blockquote {
	margin: 1em;
	font-style: italic;
}

p a {
/*	text-decoration: underline;
	color: inherit;
*/
}


/* NAV */

header {
	z-index: 900;
	position: fixed;
	width: 100%;
}

nav {
	background: url(../images/nav-fade-red.png) repeat-x;
/* 	height: 112px; */
	height: 155px;
	width: 100%;
}

nav.black {
	background: url(../images/nav-fade-black.png) repeat-x;
}

nav ul {
	margin-left: 24px;
	padding-top: 20px;
}

nav ul li {
	float: left;
	text-transform: uppercase;
	font-family: "Helvetica", "Arial", sans-serif;
	font-size: 13px;
	letter-spacing: 1px;
	padding-right: 15px;
}

nav a {
	color: rgb(170, 125, 35); /* gold */
	font-weight: normal;
}

nav a:hover {
	color: #fff;
}
nav li.active a {
	color: #fff;
}

header h1 {
	float: left;
	width: 625px;
	height: 85px;
	background: rgb(0, 0, 0);
	background: rgba(0,0,0,0.7);
	/* margin-left: 24px; */
}

header h1 a {
	background-image: url(../images/sirandrew-logo.png);
	height: 85px;
}

header .musicplayer {
	position: absolute;
	top: 60px;
	right: 24px;
}

header .musicplayer a {
	background: url(../images/music-player-btn.png) no-repeat;
	height: 16px;
	width: 68px;
}
header .musicplayer a:hover {
	background-position: 0 -16px;
}

header .facebook {
	position: absolute;
	/* TEMP - FOR WITHOUT MUSIC PLAYER
	right: 115px; */
	right: 24px;
	top: 61px;

	
}

header .facebook a {
	background: url(../images/fb-like.png) no-repeat;
	height: 13px;
	width: 52px;
}
header .facebook a:hover {
	background-position: 0 -14px;
}





#header-divider {
	position: relative;
	display: block;
	background: #fff;
	top: 0;
	margin-left: 625px;
/* 	width: 100%; */
	height:85px;
}

/* FORM */

label {
	float: left;
	width: 75px;
	padding: 5px;
}
input[type="text"] {
	color: #fff;
	background: #360203;
	border: 1px solid #aaa;
	border: 1px solid rgba(170, 170, 170, 0.6);
	/* margin-bottom: 10px; */
	width: 250px;
	height: 12px;
	padding: 4px;
}

input[type="submit"]{
	margin-top: 10px;
	margin-left: 75px;
}
textarea {
	border: 1px #ddd solid;
	border: 1px solid rgba(221, 221, 221, 0.3);
	width: 250px;
	padding: 5px;
}
.required {
	font-size: 1.5em;
	color: #f00;
	vertical-align: top;
}

/* HOME */
#featured-content {
	position: fixed;
	bottom: 0;
	left: 0;
	padding-bottom: 30px;
	padding-left: 24px;
	background: url(../images/featuredcontent-fade.png);
	height: 225px;
	width: 100%;
}

.featured-item {
	width: auto;
	padding-right:30px;
/*	border-top: 1px solid #ccc; */
	float: left;
	margin-top: 135px;
	background: url(../images/featureditem-line.png) no-repeat;
}

.featured-item h2 {
	text-transform: uppercase;
	color: rgb(170, 125, 35); /* gold */
	padding-top: 15px;
	font-family: "Helvetica", "Arial", sans-serif; 
	font-size: 12px;
	letter-spacing: 0.5px;
	font-weight: bold;
	letter-spacing: 1px;
}

.featured-item h3 {
	font-size: 18px;
	font-family: "arno-pro-1","arno-pro-2";
	padding: 5px 0;
}

.featured-item p {
	font-size: 11px;
	font-family: "Helvetica", "Arial", sans-serif; 
}

.featured-item p a{
	text-decoration: none;
	color: rgb(170, 125, 35); /* gold */
}


.backstretch.tvl1 {
	width: 50%;
	min-width: 640px;
}

.backstretch img {
	margin-top: 50px !important;
}

/* CONTENT PAGES */

.col-left {
	width: 176px;
 	border-top: 1px solid rgb(255, 255, 255);
	border-top: 1px solid rgba(255, 255, 255, 0.3);
	padding-top: 20px;
	float: left;
	position: relative;
}

.col-left p {
/* 	font-size: 38px; */
	font-size: 34px;
	font-weight: 100;
	text-transform: uppercase;
	font-style: italic;
}

.calendar-month {
/* 	font-size: 30px; */
	font-size: 28px;
	padding-top: 5px;
	display: block;
	width: auto;
	float: left;
}

.ie7 .calendar-month {
	font-size: 31px;
	font-weight: 100;
	text-transform: uppercase;
	font-style: italic;
	margin-top: -4px;

}

.col-right {
	width: 347px;
	border-top: 1px solid #fff;
	border-top: 1px solid rgba(255, 255, 255, 0.3);
/* 	border-bottom: 1px solid rgba(255, 255, 255, 0.3); */
	padding: 15px 5px 20px 0;
	margin-left: 264px;
	filter:alpha(opacity=100);  
	-moz-opacity:1.0;  
	-khtml-opacity: 1.0;  
	opacity: 1.0; 
}

.col-right.not-selected {
	filter:alpha(opacity=30);  
	-moz-opacity:0.3;  
	-khtml-opacity: 0.3;  
	opacity: 0.3;
}

.col-right.first-item {
	border-top: 0;
}

.col-right p {
	width: auto;
	padding-right: 20px;
	padding-bottom: 5px;
}

.timeline-page .col-right p {
	padding-top: 5px;
	border-top: 1px solid rgba(255, 255, 255, 0.2);
}

.timeline-page .col-right p:first-child {
	padding-top: 0;
	border-top: 0px;
}

a .doc-link {
	font-size: 14px;
	text-transform: uppercase;
}

h2 {
	padding-bottom: 5px;
}


/* SUBMENU */

.submenu {
	width: 353px;
	padding: 0 0 35px;
	margin-left: 264px;
	margin-top: -55px;
	height: 20px;
	border-bottom: 1px solid rgb(255, 255, 255);
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.submenu ul {
	padding-top: 20px;
	list-style: none;
}

.submenu ul li {
	float: left;
	font-family: "Helvetica", "Arial", sans-serif;
	font-size: 12px;
	letter-spacing: 0.5px;
	padding-right: 7px;
	width: auto;
}

.submenu ul li, .submenu ul li a {
	color: rgb(245, 225, 195);
	color: rgba(245, 225, 195, 0.6);
}

.submenu ul li a:hover, .submenu ul li.active a {
	color: #fff;
}

.recordings-page .submenu {
	border-bottom: none;
}

.recordings-page .col-left, .timeline-page .col-left {
	font-style: italic;
	font-size: 40px;
}

.timeline-year {
	display: block;
}

.recordings-page section#content p {
	padding: 0;
}

.col-left table {
	margin-top: 45px;
	width: 177px;
	font-size: 10px;
	font-family: Helvetica, Arial, sans-serif;
}

.ie7 .col-left table {
	position: relative;
	top: 45px;
}

a.reset {
	font-size: 10px;
	font-family: Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff;
}


.ie7 a.reset {
	position: relative;
	top: 40px;
}

.col-left table td {
	text-align: center;
}

.col-left table thead th {
	color: rgb(170, 125, 35);
	height: 30px;
}

.col-left table tbody td {
	border-top: 1px solid rgb(188, 150, 113);
	border-top: 1px solid rgba(188, 150, 113, 0.3);
	color: rgb(188, 150, 113);
	height: 36px;
}

.col-left table tbody td.out_of_range {
	filter:alpha(opacity=20);  
	-moz-opacity:0.2;  
	-khtml-opacity: 0.2;  
	opacity: 0.2;
}


.col-left table tbody td.event {
	border-top: 2px solid #fff;
/* 	border-top: 2px solid rgba(255, 255, 255, 0.3); */
}

.col-left table tbody td.event.not-selected {
	filter:alpha(opacity=50);  
	-moz-opacity:0.5;  
	-khtml-opacity: 0.5;  
	opacity: 0.5; 
	border-top: 2px solid rgba(255, 255, 255, 0.5);
}

.col-left table td a {
	color: #fff;
}

.calendar-prev, .calendar-next {
	background: url(../images/calendar-nav.png);
	width: 12px;
	height: 16px;
	float: left;
}

.calendar-prev:hover {
	background-position: 0 -16px;
}

.calendar-next {
	background-position: -12px 0;
}

.calendar-next:hover {
	background-position: -12px -16px;
}

.calendar-nav {
	position: absolute;
	top: 32px;
	right: 0px;
}

.ie7 .calendar-nav {
	top: 24px;
}

.jump-nav {
	background: url(../images/jump-nav.png);
	width: 15px;
	height: 15px;
	margin: 5px 0 0 20px;
	float: right;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 999999;
}

.jump-nav:hover {
	background-position: 0 -16px;
}

.jump-nav.shown {
	background-position: 0 -47px;
}

.jump-nav.shown:hover {
	background-position: 0 -31px;
}

.jump-nav-out {
	display: none;
	width: 170px;
	padding: 30px 5px 5px;
	margin: -5px 0 0 90px;
	z-index: 9000;
	position: absolute;
	background: #470000; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#470000', endColorstr='#880000'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#470000), to(#880000)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #470000,  #880000); /* for firefox 3.6+ */ 
	-moz-box-shadow: 3px 3px 10px #000;
	-webkit-box-shadow: 3px 3px 10px #000;
	box-shadow: 3px 3px 10px #000;
}

.jump-nav-out form select {
	width: 160px;
	color: #880000;
	display: none;
}

#jump-nav-go {
	float: right;
	margin-right: 2px;
	margin-top: 4px;
	cursor: pointer;
}

#jump-nav-go:hover {
}


/* DROP DOWNS */

        .dropstyle dd, .dropstyle dt, .dropstyle ul { margin:0px; padding:0px; }
        .dropstyle dd { position:relative; }
        .dropstyle a, .dropstyle a:visited {
        	color:#fff; 
        	text-decoration:none; 
        	outline:none;
        }
        .dropstyle a:hover { color:#ccc;}
        .dropstyle dt a:hover { 
        	color:#ccc; 
        	border: 1px solid #d0c9af;
        	/* border: 1px solid rgba(255, 255, 255, 0.6); */
        }
        .dropstyle dt a {
        	background: rgb(120, 0, 0); 
        	display:block; 
        	padding-right:20px;
            border:1px solid #fff;
        	border: 1px solid rgba(255, 255, 255, 0.3); 
            width:160px;
            min-height: 24px;
            padding:3px;
            margin: 2px 0;
            font-size: 11px;
            font-family: Helvetica, Arial, sans-serif;
            }
        .dropstyle dt a span {
        	cursor:pointer; 
        	display:block;
        }       
        
        .dropstyle dd ul { 
        	background: #470000; /* for non-css3 browsers */
			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#470000', endColorstr='#880000'); /* for IE */
			background: -webkit-gradient(linear, left top, left bottom, from(#470000), to(#880000)); /* for webkit browsers */
			background: -moz-linear-gradient(top,  #470000,  #880000); /* for firefox 3.6+ */ 
        	border: 1px solid #fff;
            border: 1px solid rgba(255, 255, 255, 0.3); 	
        	color:#C5C0B0; 
        	display:none;
            left:0px; 
            padding:0px; 
            position:absolute; 
            top:0; 
            width: 166px;
            list-style:none;
           }
        .dropstyle span.value { 
        	display:none;
        	}
        .dropstyle dd ul li a {
        	padding: 1px 0 1px 3px;
        	display:block;
        }
        .dropstyle dd ul li a:hover { 
        	background-color:#880000;
        }
        
        .dropstyle dd ul li {
        	width: 100%;
        }
        
#jump-nav-go {
	/* background: url(../images/jump-nav-go.png); */
	width: 40px;
	height: 22px;
	border: 0;
	text-indent: -9999px;
	outline: none;
}


.performances-page .col-left {
	position: fixed;
	top: 270px;
	left: 24px;
}

.performances-page .submenu ul li {
	width: 100px;
	position: relative;
}

.performances-page .submenu .dropstyle ul li {
	width: 166px;
}

.col-right h2 a {
	color: #fff;
}

.timeline-year:first-child .col-right {
	border-top: 1px solid rgb(255, 255, 255);
	border-top: 1px solid rgba(255, 255, 255, 0.3);
}

.performances-page h2, .performances-page section#content p {
	padding-bottom: 0;
}

.musicplayer-page #container {
	padding: 24px 0 0 24px;
	min-height: 300px;
	width: 314px;
}
.musicplayer-page section#content {
	width: auto;
	min-width: 200px;
	padding: 0;
	position:relative;
}

.musicplayer-page section#content section#player {
	height: 25px;
}

.musicplayer-page header h1 {
	width: 100%;
	height: 15px;
	background: none;
}

.musicplayer-page header h1 a {
	width: 125px;
	height: 15px;
	background-image: url(../images/musicplayer-logo.png);
}

.musicplayer-page header {
	height: 25px;
	position: relative;
	background: none;
}

.musicplayer-page #current-track p {
	color: rgb(191,191,191);
	padding-bottom: 5px;
}

.player-play {
	width: 18px;
	height: 18px;
	background: url(../images/musicplayer-play.png);
}

.player-prev, .player-next {
	background: url(../images/calendar-nav.png);
	width: 12px;
	height: 16px;
	float: left;
}

.player-prev:hover {
	background-position: 0 -16px;
}

.player-next {
	background-position: -12px 0;
}

.player-next:hover {
	background-position: -12px -16px;
}

.player-nav {
	position: absolute;
	top: 0px;
	right: 24px;
}


html.musicplayer {
	background: #470000; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#470000', endColorstr='#880000'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#470000), to(#880000)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #470000,  #880000); /* for firefox 3.6+ */ 
	background: url(../images/musicplayer-bg.png) repeat-x #880000;
}

.msg {
	font-size: 12px;
	font-family: "Helvetica", "Arial", sans-serif;
}


.resources-page .col-right:first-child {
	border-top: none;
}


/* FIX */
.ie7 .jump-nav-out {
	margin: 0 0 0 5px;
}